shutterstock_234146047

Multitudes of software packages that make use of the ICU Project C/C++ and Java libraries may need to update after a pair of memory-based vulnerabilities were discovered and subsequently patched.

https://threatpost.com/icu-project-overflow-vulnerabilities-patched/112623